 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(255, 255, 255, 1), rgba(5, 197, 27, 1));
  background-size: cover;
}

.u-section-1 .u-sheet-1 {
  min-height: 487px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1188px;
  margin: 35px auto 13px -48px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 439px;
}

.u-section-1 .u-container-layout-1 {
  padding: 28px 0 24px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 28px -15px 0 15px;
}

.u-section-1 .u-text-2 {
  margin: 54px 15px 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 439px;
}

.u-section-1 .u-container-layout-2 {
  padding: 18px 0 18px 30px;
}

.u-section-1 .u-image-1 {
  width: 504px;
  height: 341px;
  margin: 28px 54px 0 auto;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 370px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 347px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    --animation-custom_in-translate_x: 300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    background-position: 50% 50%;
    min-height: 347px;
    background-size: cover;
  }

  .u-section-1 .u-image-1 {
    width: 471px;
    height: 318px;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 701px;
    margin: 0 0 7px auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 311px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 5px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 19px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 19px;
    margin-right: 12px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 373px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 0;
    padding-bottom: 16px;
  }

  .u-section-1 .u-image-1 {
    margin-top: 4px;
    margin-left: 173px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 668px;
  }

  .u-section-1 .u-layout-wrap-1 {
    margin-bottom: 14px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 417px;
    background-size: 125%;
  }

  .u-section-1 .u-image-1 {
    margin-left: 69px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 552px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 11px;
    padding-bottom: 11px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 26px;
    margin-left: 5px;
    margin-right: 5px;
  }

  .u-section-1 .u-text-2 {
    margin-top: 29px;
    margin-right: 10px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 273px;
  }

  .u-section-1 .u-image-1 {
    width: 330px;
    height: 223px;
    margin-left: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 230px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 20px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 210px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 0;
}

.u-section-2 .u-text-1 {
  margin: 38px 298px 0 32px;
}

.u-section-2 .u-text-2 {
  line-height: 2;
  font-size: 1rem;
  margin: 17px 60px 0 17px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 375px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 30px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 343px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 243px;
    margin-left: 0;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 285px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 20px;
    margin-bottom: 20px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 245px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 28px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 148px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 297px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 252px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 356px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/xvTKNPhkskumf1ecuvX1EUljtrZVVkXb3Y=.jpeg.jpeg');
  background-position: 50% 0.93%, 50% 0.93%;
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 217px;
}

.u-section-3 .u-group-1 {
  width: 800px;
  min-height: 122px;
  box-shadow: -2px 0px 8px 0px rgba(128,128,128,1);
  height: auto;
  margin: 55px auto 40px;
}

.u-section-3 .u-container-layout-1 {
  padding-left: 60px;
  padding-right: 60px;
}

.u-section-3 .u-text-1 {
  font-size: 1.875rem;
  margin: 16px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 0%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 215px;
  }

  .u-section-3 .u-group-1 {
    min-height: 118px;
    margin-top: 60px;
    margin-bottom: 37px;
    height: auto;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    width: auto;
    margin-top: 31px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 227px;
  }

  .u-section-3 .u-group-1 {
    min-height: 161px;
    margin-top: 40px;
    margin-bottom: 26px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 33px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 170px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 30px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 178px;
  }

  .u-section-3 .u-group-1 {
    min-height: 82px;
    margin-top: 63px;
    margin-bottom: 33px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.125rem;
    margin-top: 12px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 387px;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 20px;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 307px;
}

.u-section-4 .u-container-layout-1 {
  padding: 13px 0;
}

.u-section-4 .u-text-1 {
  margin: 32px auto 0 14px;
}

.u-section-4 .u-text-2 {
  margin: 20px 154px 0 14px;
}

.u-section-4 .u-image-1 {
  min-height: 307px;
  background-image: url("images/kolagensastav.webp");
  background-position: 50% 50%;
}

.u-section-4 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 317px;
  }

  .u-section-4 .u-layout-wrap-1 {
    position: relative;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 253px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 54px;
  }

  .u-section-4 .u-image-1 {
    min-height: 253px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 240px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-text-2 {
    margin-right: 0;
  }

  .u-section-4 .u-image-1 {
    min-height: 194px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 559px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 0;
    margin-bottom: 15px;
  }

  .u-section-4 .u-image-1 {
    min-height: 291px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 478px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 32px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 221px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 252px;
  }

  .u-section-4 .u-image-1 {
    min-height: 183px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 162px;
}

.u-section-5 .u-text-1 {
  margin: 0 905px 0 0;
}

.u-section-5 .u-text-2 {
  font-size: 1rem;
  margin: 18px 599px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 705px;
    margin-left: 15px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 384px;
    margin-left: 15px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 179px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: 469px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 164px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 225px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 60px;
    margin-right: 305px;
  }

  .u-section-5 .u-text-2 {
    margin-right: 0;
    margin-bottom: 18px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 237px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 31px;
    margin-right: 105px;
  }

  .u-section-5 .u-text-2 {
    margin-bottom: 31px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 460px;
}

.u-section-6 .u-layout-wrap-1 {
  margin: 0 0 15px;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 445px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 25px;
}

.u-section-6 .u-text-1 {
  font-size: 1.25rem;
  margin: 0 5px;
}

.u-section-6 .u-btn-1 {
  background-image: none;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 15px auto 0 0;
  padding: 0;
}

.u-section-6 .u-btn-2 {
  --radius: 50px;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  letter-spacing: 1px;
  margin: 37px auto 0 5px;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 445px;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 30px 6px;
}

.u-section-6 .u-group-1 {
  min-height: 400px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-6 .u-container-layout-3 {
  padding: 6px 30px 0;
}

.u-section-6 .u-form-1 {
  height: 526px;
  width: 445px;
  margin: 8px auto 0;
}

.u-section-6 .u-btn-3 {
  border-style: solid;
  letter-spacing: 0px;
  background-image: none;
  width: 100%;
  font-size: 1.25rem;
  font-weight: 400;
  text-transform: none;
  padding-left: 0;
  padding-right: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 436px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 367px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 0;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 367px;
  }

  .u-section-6 .u-group-1 {
    height: auto;
  }

  .u-section-6 .u-form-1 {
    width: 350px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 93px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 808px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 23px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.1111111111111112rem;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 877px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-bottom: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-container-layout-1 {
    padding-top: 16px;
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-6 .u-text-1 {
    margin-left: 10px;
    margin-right: 10px;
  }

  .u-section-6 .u-btn-1 {
    margin-top: -19px;
  }

  .u-section-6 .u-btn-2 {
    margin-left: 8px;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 486px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-bottom: 5px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-6 .u-form-1 {
    width: 300px;
    margin-left: -10px;
    margin-right: -10px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 187px;
}

.u-section-7 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  margin: 33px 40px 0 0;
}

.u-section-7 .u-text-2 {
  font-size: 1.25rem;
  line-height: 2;
  letter-spacing: 0px;
  margin: 23px 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 188px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    font-weight: 400;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    font-size: 1rem;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-text-1 {
    font-size: 1.25rem;
  }
}